.view-solution-section .views-row-first {
  border-top: none;

}
#block-views-full-staff-list-by-org-aap.block.block-views,
#block-views-full-staff-list-by-org-csap.block.block-views,
#block-views-full-staff-list-by-org-hap.block.block-views,
#block-views-full-staff-list-by-org-jnt.block.block-views,
#block-views-full-staff-list-by-org-nsap.block.block-views,
#block-views-full-staff-list-by-org-wsap.block.block-views {
  background: #e5e5e5 none repeat scroll 0 0;
  padding: 0 10px;
}

.view-full-staff-list-by-org .staffdir-person-profile {
  display: block;
  float: left;
  width: 100%;
  margin: 0;
}

.view-full-staff-list-by-org .staffdir-person-profile-name a, 
.view-full-staff-list-by-org .staffdir-person-profile-email, 
.view-full-staff-list-by-org .staffdir-person-profile-title
 {
  border-right: 2px solid;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px 0 0;
  padding-right: 5px;
}

.view-full-staff-list-by-org .staffdir-person-profile-phone {
  font-weight: bold;
}

.view-full-staff-list-by-org .views-row-first {
  clear: both;
}

.view-full-staff-list-by-org li::before,
.view-id-org_taxonomy_content li::before{
  content: ">";
  font-size: .7em;
  font-weight: bold;
  margin-right: .5em;
}

.view-full-staff-list-by-org li, .view-id-org_taxonomy_content li {
  list-style-type: none;
  line-height: .9em;
  font-size: .9em;
  padding: 0;
  margin: .4em 0;
}